﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/
.text-center {
	text-align: center !important;
}

.srp-table tbody th {
	width: 25%;
}

.title-wrap {
	display: block;
	clear: both;
}

.srp-box-inner .main-box-img {
	border: 0;
}

.featured .srp-box-inner {
	border: 1px solid #ccc;
	padding: 1% 1%;
	background-color: #f3f3f3;
	width: 29.5%;
	margin-left: 2%;
	margin-right: 0%;
}

.featured .list-desc {
	margin-top: 0;
}

	.featured .list-desc p {
		margin-bottom: 0;
	}

.diagram_banner {
	background-color: #fff;
	padding: 0;
	clear: both;
}

	.diagram_banner h4 {
		margin: 12px 0 0 5px;
		float: left;
		display: block;
		width: 82%;
	}

.diagram_banner_img img {
	width: 75px;
	float: left;
	display: block;
}

.diagram_bg {
	height: 100%;
}

	.diagram_bg .srp-main-box {
		margin-bottom: 0;
	}

	.diagram_bg .soft-box-img {
		width: 99.7%;
		border: 1px solid #ccc;
		padding: 15px 0;
	}

		.diagram_bg .soft-box-img img {
			width: 100% !important;
			max-width: 450px;
			margin: 0 auto;
		}

	.diagram_bg .list-desc {
		padding: 0;
		margin: 2% 0 0 0;
		width: 100%;
		color: #727171;
		line-height: 150%;
	}

		.diagram_bg .list-desc li {
			font-size: 14px;
		}

.main-box-2col .srp-box-inner .list-desc ul {
	padding-left: 3.5%;
}

@media screen and (max-width: 820px) {

	.diagram_banner h4 {
		margin-top: 0;
		margin-bottom: 15px;
		width: 70%;
		line-height: 110%;
	}
}

@media screen and (max-width:665px) {
	.featured .srp-box-inner {
		height: auto !important;
		margin-left: auto;
		margin-bottom: 15px;
		padding-left: 1.5%;
		padding-right: 1.5%;
		float: none;
		width: auto;
		display: block;
		margin-right: auto;
	}

		.featured .srp-box-inner .list-desc {
			margin-top: 1%;
			margin-bottom: 1%;
		}
}

@media screen and (max-width:580px) {
	.srp-main-box.visualized {
		margin-bottom: 0;
	}

	.main-box-2col .srp-box-inner {
		margin-top: 25px;
	}

	.featured {
		margin-bottom: 35px;
	}

	.srp-table tbody th {
		width: 45%;
		vertical-align: top;
	}

	.diagram_banner h4 {
		width: 55%;
	}
}

@media screen and (max-width:480px) {

	.srp-content-titlebox, .srp-green .srp-content-titlebox {
		border-top: 0;
	}

	.srp-box-inner .list-desc ul {
		padding-left: 5%;
	}

	.featured .list-2col {
		margin-top: 55px;
	}

		.featured .list-2col .main-box-img img {
			max-width: 220px;
			margin: 0 auto;
		}
}
